_PidginWhiteboard Struct Reference

A PidginWhiteboard. More...

`#include <gtkwhiteboard.h>`

## Data Fields

PurpleWhiteboard * | wb
| backend data for this whiteboard
GtkWidget * | window
| Window for the Doodle session.
GtkWidget * | drawing_area
| Drawing area.
GdkPixmap * | pixmap
| Memory for drawing area.
int | width
| Canvas width.
int | height
| Canvas height.
int | brush_color
| Foreground color.
int | brush_size
| Brush size.

## Detailed Description

A PidginWhiteboard.

Definition at line 45 of file gtkwhiteboard.h.

The documentation for this struct was generated from the following file:

- gtkwhiteboard.h